601,100
562,"NULL"
586,
585,
564,
565,"ihq5@?7rda:VP:vaJPGl5VG[1;nrqkO:UqKUx75qI=exnLBtim9=g2Bt[tZ4a79O5?QCfz>4FBTcpGNmJ10;zh;D2mRzMkdj1k`v_4M?lvU:5sN`8I\Gji3J1]q6xQimFUv@q`^R?V@1SQxzFf[Q9<nYo\=Tl^=<@Puz;lH5a]=WW9;xGpGDLkD_5?e<KHF6f\]8HQ>0"
593,
594,
595,
597,
598,
596,
800,
801,
566,0
567,","
588,"."
589,
568,""""
570,
571,
569,0
592,0
599,1000
560,3
pVersion
pPlan
pBlob
561,3
2
2
2
590,3
pVersion,""
pPlan,""
pBlob,""
637,3
pVersion,Version
pPlan,Plan
pBlob,Blob Name
577,0
578,0
579,0
580,0
581,0
582,0
572,35

#****Begin: Generated Statements***
#****End: Generated Statements****

vObjectPrefix = attrs('}sm_controls', 'subman_object_prefix', 'value');
vObjectSeparator = attrs('}sm_controls', 'subman_object_separator', 'value');


vCube = vObjectPrefix | 'sm_versionbindings' | vObjectSeparator | pPlan | vObjectSeparator | pVersion;
vTaskDimension = vObjectPrefix | 'sm_versiontasks' | vObjectSeparator | pPlan | vObjectSeparator | pVersion;

vTaskSize = DIMSIZ(vTaskDimension);

vDimSize = DIMSIZ('}Dimensions');
vDimIndex = 1;

while (vDimIndex <= vDimSize);
vDim = DIMNM('}Dimensions', vDimIndex);

vTaskIndex = 1;
while (vTaskIndex <= vTaskSize);
vTask = DIMNM(vTaskDimension, vTaskIndex);
vSubSet = CELLGETS(vCube, vDim, vTask, 'subset');
vElement = CELLGETS(vCube, vDim, vTask, 'element');
vAlias = CELLGETS(vCube, vDim, vTask, 'Alias');
if (vSubset @<> '' % vElement @<> '' % vAlias @<> '');
SetOutputCharacterSet( pBlob, 'TM1CS_UTF8' );
TEXTOUTPUT(pBlob, vDim, vTask, vSubset, vElement, vAlias);
endif;

vTaskIndex = vTaskIndex  + 1;
end;

vDimIndex = vDimIndex + 1;
end;
573,3

#****Begin: Generated Statements***
#****End: Generated Statements****
574,3

#****Begin: Generated Statements***
#****End: Generated Statements****
575,3

#****Begin: Generated Statements***
#****End: Generated Statements****
576,CubeAction=1511	DataAction=1503	CubeLogChanges=0	
638,1
804,0
900,
901,
902,
903,
906,
907,
908,
904,0
905,0
909,0
910,0
911,
912,
913,
914,
915,
916,
